FistLoginDescription: "Es fehlen uns noch einige Angaben von Ihnen, bitte füllen Sie die untenstehenden Felder aus."
FistLoginTitle: "Herzlich Willkommen"
form:
  firstLoginSubmit: "Speichern und fortsetzen"
descriptionSuccess: "Viel Spaß beim Einkaufen in unserem Shop"
incompleteDataError: "Das System konnte Sie nicht anmelden. Verwenden Sie den Link aus Ihrer Aktivierungs-E-Mail und versuchen Sie es erneut."
onboardingBody: "Bitte füllen Sie die Felder unten aus, um noch schneller zu bestellen"
onboardingBodyInvalidToken: "Das Token ist nicht mehr gültig. Falls Sie bereits ein Konto erstellt haben, melden Sie sich bitte hier an."
onboardingButtonLoginLabel: "Anmeldung"
onboardingButtonSuccessLabel: "Hier klicken, um zu unserer Startseite zu gelangen"
onboardingHeader: "Erstellen Sie Ihr Konto"
onboardingHeaderSuccess: "Ihr Konto wurde erstellt"
onboardingSubmitButtonLabel: "Speichern"
onboardingSuccess: "Sie können nun mit dem Einkauf beginnen."
password_match: "Die Passwörter stimmen nicht überein"
password_validation: "Passwörter müssen mindestens einen Kleinbuchstaben, einen Großbuchstaben, eine Zahl und ein Symbol enthalten"
username_validation_number: "Der Benutzername darf nicht nur aus Zahlen bestehen"
username_validation_usage: "Benutzername nicht verfügbar"
password: Passwort
required: erforderlich
username: "Benutzername"
